-- 基础信息
base_info = {
	group_id = 133102017
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 17002, monster_id = 21010901, pos = { x = 1416.178, y = 201.881, z = 374.093 }, rot = { x = 0.000, y = 94.727, z = 0.000 }, level = 16, drop_tag = "远程丘丘人", disableWander = true, area_id = 5 },
	{ config_id = 17003, monster_id = 21010901, pos = { x = 1432.338, y = 201.169, z = 388.255 }, rot = { x = 0.000, y = 176.467, z = 0.000 }, level = 16, drop_tag = "远程丘丘人", disableWander = true, area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 17001, gadget_id = 70211104, pos = { x = 1405.102, y = 199.797, z = 365.460 }, rot = { x = 355.363, y = 27.682, z = 358.428 }, level = 16, drop_tag = "解谜低级璃月", state = GadgetState.ChestFrozen, isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 17002, 17003 },
		gadgets = { 17001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
